﻿.nav-menu-icons {
    font-size:x-large;
    top: -12px !important;
}

.inline {
    display: inline !important
}

.inline-block {
    display: inline-block !important;
}

.highlight-criteria {
    border: 1px solid #d0e2fd;
    background-color: #d0e2fd;
}

.hidden {
    display: none;
}

.teach-criteria-checked {
    position: absolute;
    bottom: 0px;
    color: green;
    font-size: 25px;
}